*,
body {
    font-display: swap !important
}

.button-container,
.navbarmenu {
    display: inline-block;
    position: relative
}

#msform .action-button,
#msform .action-button-previous {
    font-weight: 700;
    padding: 10px 5px;
    float: right;
    cursor: pointer
}

#msform,
#msform fieldset,
#progressbar li,
.button-container,
.card,
.formconteudo,
.image-wrapper,
.keyword-container,
.navbarmenu,
.range,
.svglinhas {
    position: relative
}

@font-face {
    font-display: swap
}

* {
    font-family: 'Advent Pro', sans-serif
}

.branco {
    color: #fff !important
}

.custom-button,
.preto {
    color: #000 !important
}

.tamanhoimglogo {
    max-width: 150px
}

.navbarmenu {
    font-size: larger;
    margin-left: 16px
}

.navbarmenu::after {
    content: '';
    position: absolute;
    width: 0;
    height: 1px;
    background-color: #000;
    bottom: 0;
    left: 0;
    transition: width .3s
}

.nav-item.active .navbarmenu::after,
.navbarmenu:hover::after {
    width: 100%
}

.hrmargem {
    margin-top: 0 !important
}

.justificartxt {
    text-align: justify
}

.margemselecttop {
    margin-top: 8rem !important
}

.custom-button {
    padding: 10px 20px;
    background-color: #000;
    border-radius: 32px 0 !important;
    width: 145px;
    border: none;
    cursor: pointer;
    overflow: hidden;
    transition: background-color .3s
}

.custom-button::before {
    border-radius: 32px 0 !important;
    content: '';
    position: absolute;
    top: 9px;
    border: 1px solid #000;
    left: 8px;
    width: calc(100% + 4px);
    height: calc(100% + 3px);
    transform: translate(-5px, -5px);
    z-index: -1
}

.section-title2::after,
.section-title2::before,
.section-title::after,
.section-title::before {
    content: "";
    height: 5px;
    bottom: 0;
    position: absolute
}

.custom-button:hover {
    background-color: #333
}

.custom-button:hover::before {
    transform: scale(1)
}

.maxlinha {
    max-height: 200px
}

.svglinhas {
    clip-path: polygon(0 0, 100% 0, 100% 50%, 0 50%);
    top: -85px;
    opacity: .8;
    z-index: -10000000000000000000
}

@media (max-width:767px) {
    .margemselecttop {
        margin-top: 5rem !important
    }
    .fonttitulo {
        font-size: 15px !important
    }
    .videotamanhocelular {
        height: 98% !important
    }
    .videotamanhocelularcard {
        height: 300px !important
    }
    .embreve {
        bottom: 38px !important;
        right: 29px !important;
        width: 40px !important;
        height: 40px !important
    }
    .svglinhas {
        top: 0;
        clip-path: none
    }
    .invisivel {
        display: none
    }
    .logofooter {
        width: fit-content
    }
}

::-webkit-scrollbar {
    width: 10px
}

.retangulosobre,
.retangulosobrebranco {
    width: 50px;
    height: 50px;
    padding: 10px;
    font-size: larger;
    text-align: center
}

::-webkit-scrollbar-track {
    background: #c6c6c6
}

::-webkit-scrollbar-thumb {
    background: #fff;
    border-radius: 5px;
    border: 1px solid #000
}

.footerpreto {
    background: #000
}

.section-title::before {
    width: 150px;
    left: 0;
    background: #000
}

.section-title2::before {
    width: -webkit-fill-available;
    left: 0;
    background: #000
}

.section-title.text-center::before,
.section-title2.text-center::before {
    left: 50%;
    margin-left: -75px
}

.section-title.section-title-sm::before,
.section-title2.section-title2-sm::before {
    width: 90px;
    height: 3px
}

.section-title2::after,
.section-title::after {
    width: 6px;
    background: #fff;
    -webkit-animation: 5s linear infinite section-title-run;
    animation: 5s linear infinite section-title-run
}

.section-title.text-center::after,
.section-title2.text-center::after {
    -webkit-animation: 5s linear infinite section-title-run-center;
    animation: 5s linear infinite section-title-run-center
}

.section-title2.section-title2-sm::after {
    width: 4px;
    height: 3px
}

.section-title.section-title-sm::after {
    width: 4px;
    height: 3px;
    -webkit-animation: 5s linear infinite section-title-run-sm;
    animation: 5s linear infinite section-title-run-sm
}

@-webkit-keyframes section-title-run {
    0%,
    100% {
        left: 0
    }
    50% {
        left: 200px
    }
}

@-webkit-keyframes section-title-run-center {
    0%,
    100% {
        left: 50%;
        margin-left: -75px
    }
    50% {
        left: 50%;
        margin-left: 45px
    }
}

@-webkit-keyframes section-title-run-sm {
    0%,
    100% {
        left: 0
    }
    50% {
        left: 85px
    }
}

.retangulosobre {
    background-color: #000;
    border-radius: 5px;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: center;
}

.retangulosobrebranco {
    border: 1px solid #000;
    background-color: #fff;
    border-radius: 5px;
    display: flex
;
    flex-direction: column;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: center;
}

.accordion {
    width: 90%;
    max-width: 1000px;
    margin: 2rem auto
}

.accordion-item {
    background-color: #fff;
    color: #111;
    margin: 1rem 0;
    border-radius: .5rem;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .25)
}

.accordion-item-header {
    padding: .5rem 3rem .5rem 1rem;
    min-height: 3.5rem;
    line-height: 1.25rem;
    display: flex;
    align-items: center;
    position: relative;
    cursor: pointer;
    background: 0 0;
    border: 1px solid #000;
    border-radius: 10px;
    color: #000;
    font-weight: 400
}

.cardformulario,
.conatinerform {
    min-height: 700px
}

.accordion-item-header::after {
    content: "\002B";
    font-size: 2rem;
    position: absolute;
    right: 1rem
}

.accordion-item-header.active::after {
    content: "\2212"
}

.accordion-item-body {
    max-height: 0;
    overflow: hidden;
    transition: max-height .2s ease-out
}

.accordion-item-body-content {
    padding: 1rem;
    line-height: 1.5rem;
    border-top: 1px solid;
    border-image: linear-gradient(to right, transparent, #34495e, transparent) 1
}

@media(max-width:767px) {
    html {
        font-size: 14px
    }
    .margemtopblog {
        margin-top: 20px
    }
    .margemblogfixo {
        margin-top: 1rem !important
    }
}

.margemblogfixo {
    margin-top: 3rem
}

.cardformulario {
    background: #000
}

.formconteudo {
    text-align: center;
    color: #fff;
    z-index: 10000
}

#heading,
.fs-title,
.purple-text {
    color: #001644;
    font-weight: 400
}

#heading {
    text-transform: uppercase;
    font-size: x-large
}

#msform {
    text-align: center;
    margin-top: 20px
}

#msform fieldset {
    background: 0 0;
    border: 0;
    border-radius: .5rem;
    box-sizing: border-box;
    width: 100%;
    margin: 0;
    padding-bottom: 20px
}

#msform input,
#msform textarea,
.ms-search input {
    margin-top: 2px;
    box-sizing: border-box;
    font-family: montserrat;
    color: #2c3e50;
    background-color: #eceff1;
    font-size: 16px;
    letter-spacing: 1px
}

.form-card {
    text-align: center
}

#msform fieldset:not(:first-of-type),
.active.selected::before {
    display: none
}

#msform input,
#msform textarea {
    border: 1px solid #ccc;
    border-radius: 0;
    width: 100%;
    margin-bottom: 0
}

.ms-search input {
    border: 1px solid #ccc;
    border-radius: 0;
    margin-bottom: 25px;
    width: 80% !important
}

#msform input:focus,
#msform textarea:focus {
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    border: 1px solid #001644;
    outline-width: 0
}

#msform .action-button {
    font-family: Poppins !important;
    width: 125px;
    background: #001644;
    color: #fff;
    border: 0;
    border-radius: 0;
    margin: 10px 0 10px 5px
}

#msform .action-button:focus,
#msform .action-button:hover {
    background-color: #001644
}

#msform .action-button-previous {
    width: 100px;
    background: #616161;
    color: #fff;
    border: 0;
    border-radius: 0;
    margin: 10px 5px 10px 0
}

#msform .action-button-previous:focus,
#msform .action-button-previous:hover,
.progress-bar {
    background-color: #000
}

.card {
    z-index: 0;
    border: none
}

.fs-title {
    font-size: 25px;
    margin-bottom: 15px;
    text-align: left;
    font-family: Poppins !important
}

.steps {
    font-size: 25px;
    color: gray;
    margin-bottom: 10px;
    font-weight: 400;
    text-align: right
}

.fieldlabels {
    color: gray;
    text-align: left
}

#progressbar {
    margin-bottom: 30px;
    overflow: hidden;
    color: #d3d3d3
}

#progressbar .active {
    color: #aeaeae
}

#progressbar li {
    list-style-type: none;
    font-size: 15px;
    width: 17%;
    float: left;
    font-weight: 400
}

@media(max-width:767px) {
    #progressbar li {
        width: 26%;
        font-size: 12px
    }
    .remover {
        display: none;
        opacity: 0
    }
    #progressbar {
        margin-bottom: 45px
    }
    #progressbar li:before {
        width: 40px;
        height: 40px;
        line-height: 36px
    }
    .mobileads {
        justify-content: center !important
    }
}

#progressbar #account:before {
    font-family: FontAwesome;
    content: "\f007";
    color: #000
}

#progressbar #specification:before {
    font-family: FontAwesome;
    content: "\f095";
    color: #000
}

#progressbar #personal:before {
    font-family: FontAwesome;
    content: "\f155";
    color: #000
}

#progressbar #payment:before {
    font-family: FontAwesome;
    content: "\f002";
    color: #000
}

#progressbar #confirm:before {
    font-family: FontAwesome;
    content: "\f00c";
    color: #000
}

#progressbar li:before {
    width: 50px;
    height: 50px;
    line-height: 45px;
    display: block;
    font-size: 20px;
    color: #fff;
    background: #fff;
    border-radius: 50%;
    margin: 0 auto 10px;
    padding: 2px
}

#progressbar li:after {
    content: '';
    width: 100%;
    height: 2px;
    background: #fff;
    position: absolute;
    left: 0;
    top: 25px;
    z-index: -1
}

#progressbar li.active:after,
#progressbar li.active:before {
    background: #656565;
    color: #fff !important
}

.progress {
    height: 20px
}

.fit-image {
    width: 31%;
    object-fit: cover
}

.mgtop {
    margin-top: 10px !important
}

.fontsizelager {
    font-size: initial !important
}

.form-floating .ms-options-wrap button {
    padding-top: 1.625rem;
    padding-bottom: .625rem;
    border-radius: var(--bs-border-radius);
    padding-left: 13px;
    border: 1px solid
}

.ms-options ul li label input {
    width: 21px !important;
    margin-right: 5px !important
}

.inputstyle {
    background-color: var(--bs-body-bg) !important;
    border-radius: var(--bs-border-radius) !important
}

.imglefturl {
    background-image: url(../img/seachimgleft.jpeg);
    background-position: center center;
    background-repeat: repeat-x;
    background-size: cover;
    opacity: .7;
    backdrop-filter: blur(5px)
}

.telatoda {
    height: 100vh
}

.arrastartela {
    max-height: 100vh !important;
    overflow-y: auto !important
}

.alinharforcado {
    text-align: left !important
}

.floatiner {
    float: inherit !important
}

.inputtamanho,
.inputtamanhoarea {
    font-size: small !important;
    font-family: Poppins !important;
    height: calc(4.5rem + calc(var(--bs-border-width) * 2)) !important
}

.keyword-container {
    margin-top: 5px
}

.keyword-box {
    display: inline-block;
    background-color: #a8a8a8;
    padding: 2px 4px;
    border-radius: 3px;
    font-size: 12px;
    margin-right: 5px
}

.image-wrapper {
    margin: 10px;
    height: 100px;
    width: 100px;
    border-radius: 100%;
    overflow: hidden;
    object-fit: fill;
    border: 3px solid #fff;
    justify-content: center;
    text-align: center;
    display: flex;
    animation: 2s linear infinite spin
}

.image-wrapper img {
    height: 100%;
    width: max-content;
    filter: blur(5px);
    background-size: 200% 100%;
    background-position: -100% 0
}

@keyframes shine {
    to {
        background-position: 200% 200%
    }
}

.rangeThumb {
    width: 18px;
    height: 18px;
    margin: -8px 0 0;
    border-radius: 50%;
    cursor: pointer;
    border: 0 !important
}

.rangeTrack {
    width: 100%;
    height: 2px;
    cursor: pointer;
    background: #616161
}

.range {
    width: auto;
    height: 21px
}

.range input {
    width: 100%;
    position: absolute;
    top: 2px;
    height: 0
}

.range-labels,
.range-labels-urgencia {
    margin: 18px -41px 0;
    padding: 0;
    list-style: none;
    float: left;
    text-align: center;
    color: #4e4e4e;
    font-size: 14px;
    cursor: pointer;
    z-index: -10
}

.range-labels-urgencia {
    top: 16px !important
}

@media (prefers-reduced-motion:reduce) {
    .progress-bar-animated {
        animation: 1s linear infinite progress-bar-stripes !important
    }
}

#volumeIcon {
    cursor: pointer;
    transition: transform .2s, color .2s
}

#volumeIcon:hover {
    transform: scale(1.1);
    color: grey
}

#volumeIcon:active {
    transform: scale(.9);
    color: #a9a9a9
}

.loader {
    border: 5px solid #f3f3f3;
    border-radius: 50%;
    border-top: 5px solid #000;
    width: 50px;
    height: 50px;
    animation: 2s linear infinite spin
}

@keyframes spin {
    0% {
        transform: rotate(0)
    }
    100% {
        transform: rotate(360deg)
    }
}